Bug 819467 - [abrt] xmms-1.2.11-15.20071117cvs.fc16: Process /usr/libexec/xmms was killed by signal 6 (SIGABRT)
[abrt] xmms-1.2.11-15.20071117cvs.fc16: Process /usr/libexec/xmms was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:7baa4e7103a3bc1c0c486c43653...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 06:39 EDT by beaver.pv
Modified: 2013-02-13 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:13:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.85 KB, text/plain)
2012-05-07 06:39 EDT, beaver.pv
no flags Details
File: maps (16.61 KB, text/plain)
2012-05-07 06:39 EDT, beaver.pv
no flags Details
File: backtrace (15.71 KB, text/plain)
2012-05-07 06:39 EDT, beaver.pv
no flags Details

  None (edit)
Description beaver.pv 2012-05-07 06:39:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/xmms -e -p
executable:     /usr/libexec/xmms
kernel:         3.3.2-1.fc16.i686
pid:            21120
pwd:            /home/Beaver
reason:         Process /usr/libexec/xmms was killed by signal 6 (SIGABRT)
time:           Mon 07 May 2012 12:01:51 PM CEST
uid:            1000
username:       Beaver

backtrace:      Text file, 16088 bytes
dso_list:       Text file, 5994 bytes
maps:           Text file, 17004 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=cz-r8lgkdz.intinfra
:GIO_LAUNCHED_DESKTOP_FILE_PID=21120
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-QkEI9d/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=22fd1c506ee4552f1871386f0000000f-1334908449.51018-980781150
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-QkEI9d
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=Beaver
:SSH_AUTH_SOCK=/tmp/keyring-QkEI9d/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1940,unix/unix:/tmp/.ICE-unix/1940
:USERNAME=Beaver
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xmms.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Beaver/.local/bin:/home/Beaver/bin
:MAIL=/var/spool/mail/Beaver
:QT_IM_MODULE=xim
:PWD=/home/Beaver
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1936
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/Beaver
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=Beaver
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BtmwdXMFQB,guid=7e4685643664aec2cc9a551600000086
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Beaver
:XAUTHORITY=/var/run/gdm/auth-for-Beaver-pYNjr2/database
:XLIB_SKIP_ARGB_VISUALS=1

var_log_messages:
:May  7 12:01:51 cz-r8lgkdz abrt[23606]: File '/usr/libexec/xmms' seems to be deleted
:May  7 12:01:52 cz-r8lgkdz abrt[23606]: Saved core dump of pid 21120 (/usr/libexec/xmms) to /var/spool/abrt/ccpp-2012-05-07-12:01:51-21120 (54427648 bytes)
Comment 1 beaver.pv 2012-05-07 06:39:46 EDT
Created attachment 582616 [details]
File: dso_list
Comment 2 beaver.pv 2012-05-07 06:39:48 EDT
Created attachment 582617 [details]
File: maps
Comment 3 beaver.pv 2012-05-07 06:39:51 EDT
Created attachment 582618 [details]
File: backtrace
Comment 4 beaver.pv 2012-05-07 06:41:43 EDT
No idea why it crashed, xmms was just playing the on-line radio and then disappeared :)
Comment 5 entropy 2012-12-13 04:09:15 EST
I can confirm on Fedora 17. xmms crashes while playing jamendo on-line radio. it happens with this station in particular.
Comment 6 Fedora End Of Life 2013-01-16 14:20:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:13:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.